Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5064 - Redhat 6.0 breaks support for Okidata 6e printer
Summary: Redhat 6.0 breaks support for Okidata 6e printer
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-11 03:27 UTC by Gregory Barlow
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-08 17:13:26 UTC


Attachments (Terms of Use)

Description Gregory Barlow 1999-09-11 03:27:11 UTC
In order to use my Okidata 6e printer under Redhat 6.0, it
was necessary for me to downgrade ghostscript and
rhs-printfilters to the versions included in 5.2, with which
it works fine.  The Okidata 6e is a PCL printer, which uses
the HP Laserjet 4/5/6 driver.

Comment 1 Bill Nottingham 1999-09-24 19:59:59 UTC
What are the problems with the new ghostscript?

Comment 2 Bill Nottingham 1999-11-08 17:13:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.